@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  text-decoration: none;
}

ins,
mark {
  background-color: #ff9;
  color: #231815;
}

mark {
  font-style: italic;
  font-weight: 700;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

body {
  color: #231815;
}

p {
  color: #231815;
}

/*----------------------------------------------
 reset styles
----------------------------------------------*/
main {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  display: block;
}

/*----------------------------------------------
 formatting styles
----------------------------------------------*/
html {
  font-size: 62.5%;
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  /* =16px */
}

@media screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: 100%;
    font-size: 1.5em;
    /* =15px */
  }
}

a {
  color: #231815;
  text-decoration: none;
  transition-duration: 0.3s;
}

a:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

img {
  border-style: none;
  max-width: 100%;
  height: auto;
}

ul {
  list-style: none;
}

em {
  font-style: normal;
  font-weight: bold;
}

.text {
  line-height: 1.6;
}

.hidden {
  display: none;
}

.sp-only {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block !important;
  }
}

.bold {
  font-weight: bold;
}

/*----------------------------------------------
 margin
----------------------------------------------*/
.mt1 {
  margin-top: 1em;
}

.mt2 {
  margin-top: 2em;
}

.mt3 {
  margin-top: 3em;
}

.mt4 {
  margin-top: 4em;
}

.mt5 {
  margin-top: 5em;
}

.mt6 {
  margin-top: 6em;
}

.mt7 {
  margin-top: 7em;
}

.mt100 {
  margin-top: 100px;
}

.mb1 {
  margin-bottom: 1em;
}

.mb2 {
  margin-bottom: 2em;
}

.mb3 {
  margin-bottom: 3em;
}

.mb4 {
  margin-bottom: 4em;
}

.mb5 {
  margin-bottom: 5em;
}

.mb6 {
  margin-bottom: 6em;
}

.mb7 {
  margin-bottom: 7em;
}

/*----------------------------------------------
 box-sizing
----------------------------------------------*/
html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

/*----------------------------------------------
font
----------------------------------------------*/
.zen-kaku-gothic-new-regular {
  font-family: "Zen Kaku Gothic New", serif;
  font-weight: 400;
  font-style: normal;
}

.zen-kaku-gothic-new-medium {
  font-family: "Zen Kaku Gothic New", serif;
  font-weight: 500;
  font-style: normal;
}

.zen-kaku-gothic-new-bold {
  font-family: "Zen Kaku Gothic New", serif;
  font-weight: 700;
  font-style: normal;
}

.zen-kaku-gothic-new-black {
  font-family: "Zen Kaku Gothic New", serif;
  font-weight: 900;
  font-style: normal;
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 600;
  letter-spacing: 0.1em;
}

.red {
  color: #df487c;
}

.blue {
  color: #0073be;
}

.fs2em {
  font-size: 2em;
}

.fs3em {
  font-size: 3em;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

/* section-title */

.section-title {
  text-align: center;
}

.section-title h2 {
  font-size: 5rem;
  font-weight: 900;
  letter-spacing: 0.1em;
  color: #065aa1;
}

.section-title p {
  color: #0259a0;
  font-size: 1.5rem;
  letter-spacing: 0;
  display: inline-block;
  margin-top: 1em;
  background: #fff;
  padding: 3px 40px 6px 40px;
  border: #afdcdd 2px solid;
  border-radius: 60px;
}

@media screen and (max-width: 768px) {
  .section-title h2 {
    font-size: 3rem;
  }

  .section-title p {
    font-size: 1.2rem;
  }
}

.red {
  color: #df487c;
}

/* ----------------------------------------------
contents styles
----------------------------------------------*/
.main-background {
  background-image: url(../img/bg01.png);
  background-repeat: repeat;
  background-size: 20px 24px;
}

/* top */
.top {
  max-width: 1920px;
  margin: 0 auto;
}

.top {
  text-align: center;
}

.main-visual img {
  max-width: 950px;
  margin: 0 auto;
  padding-top: 5em;
}

.top-text {
  margin-top: 7em;
  margin-bottom: 5em;
}

.top-text img {
  max-width: 950px;
  margin: 0 auto;
}

.top-text-detail {
  font-size: 25px;
  line-height: 1.5em;
  margin-top: 2em;
  color: #0259a0;
}

@media screen and (max-width: 1000px) {
  .main-visual img {
    width: 100%;
    padding: 0 20px;
  }

  .top-text img {
    width: 100%;
    padding: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  .top {
    max-width: 100%;
    /* margin: 0 1.5em; */
    /* padding-top: 3em; */
  }

  .top img {
    width: 90%;
  }

  .top-text {
    margin-top: 3em;
    margin-bottom: 1em;
  }

  .top-text-detail {
    max-width: 90%;
    margin: 0 auto;
    margin-top: 1em;
    font-size: 16px;
    text-align: left;
    line-height: 1.2em;
    letter-spacing: 0.8px;
  }
}

/* news */
.news {
  /* background-color: #a9c200; */
  margin-top: 6em;
}

.news-box {
  max-width: 1150px;
  margin: 0 auto;
  margin-bottom: 3em;
  border-radius: 0 150px 0 150px;
  padding: 3em 0;
  text-align: center;
}

.news-box-inner {
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
}

.news-item {
  height: 450px;
  overflow-y: scroll;
}

.news-item dl {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
}

.news-item dt {
  flex-basis: 15%;
  padding: 20px;
  background-color: #f1f1f1;
  border-bottom: 1px solid #ccc;
  text-align: left;
}

.news-item dd {
  flex-basis: 85%;
  padding: 20px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  text-align: left;
  line-height: 1.3em;
}

/* .news-item dt:last-of-type,
.news-item dd:last-of-type {
  border-bottom: none;
} */

.news-item a {
  color: #009fe8;
  text-decoration: solid #009fe8 1px !important;
}

.news-title {
  font-size: 1.2em;
  border-bottom: #555 dotted 2px;
  padding-bottom: 1em;
  color: #df487c;
}

.news-kome {
  margin-top: 1em;
}

.news-kome ul {
  font-weight: normal;
  font-size: 0.8em;
  padding-left: 1em;
}

.news-kome li {
  text-indent: -1em;
}

.b-red {
  background: #df487c;
  padding: 2px 10px;
  color: #fff;
  margin-bottom: 0.5em;
}

@media screen and (max-width: 1110px) {
  .news-flex {
    display: grid;
    grid-template-columns: repeat(3, 230px);
    gap: 20px;
    justify-content: center;
  }
}

@media screen and (max-width: 820px) {
  .news-flex {
    display: grid;
    grid-template-columns: repeat(2, minmax(80px, 1fr));
    gap: 20px;
    justify-content: center;
  }
}

@media screen and (max-width: 768px) {
  .news {
    margin: 3em 20px;
  }

  .news-item dl {
    display: block;
  }

  .news-item dd {
    padding: 10px;
  }

  .news-box {
    padding-top: 2em;
    padding-bottom: 0;
  }
}

/* about */
/*.about {
  background-color: #a9c200;
} */

.about-inner {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 3em;
  padding-bottom: 7em;
}

.about-box {
  margin-top: 3em;
  /* padding: 0 1.5em; */
}

.about-box .small {
  font-size: 0.5em;
}

.about-box dl {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
}

.about-box dt {
  display: flex;
  color: #0259a0;
  background-color: #afdcdd;
  /* border-radius: 20px 0px 0px 20px; */
  margin-bottom: 5px;
  align-items: center;
  flex-basis: 15%;
  padding: 20px;
}

.about-box dd {
  flex-basis: 85%;
  padding: 20px;
  background-color: #fff;
  /* border-bottom: 1px solid #ccc; */
  margin-bottom: 5px;
  /* border-radius: 0px 20px 20px 0px; */
  line-height: 1.5em;
}

/* .about-box dd .border-blue {
  border: #333 2px solid;
  padding: 3px 5px;
  border-radius: 5px;
} */

.lh2 {
  line-height: 2em;
}

.map-box {
  font-size: 1.1em;
  line-height: 1.5em;
}

.map-box .small {
  font-size: 0.8em;
}

.about-box dd .kome {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 0.9em;
}

.about-box dd .map a {
  background-color: #5188bc;
  color: #fff;
  padding: 0 10px;
  border-radius: 3px;
  font-size: 0.8em;
}

.ana-flex {
  display: flex;
  gap: 10px;
  margin-top: 1em;
}

.ana-flex img {
  max-width: 150px;
}

.ana-box {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .about-inner {
    padding: 2em 0;
  }

  .about-box {
    margin-top: 2em;
    padding: 0 1em;
  }

  .ana-flex img {
    max-width: 100%;
  }
}

@media screen and (max-width: 559px) {
  .about-box dl {
    flex-flow: column;
  }

  .about-box dt {
    /* border-radius: 10px 10px 0 0; */
    margin-bottom: 0px;
    justify-content: center;
    padding: 10px;
  }

  .about-box dd {
    font-size: 1em;
    margin-bottom: 10px;
    /* border-radius: 0 0 10px 10px; */
    padding: 10px;
  }

  .fs2em {
    font-size: 1.5em !important;
  }

  .about-box dd div {
    margin-bottom: 0.5em;
  }

  .about-box dd div:last-of-type {
    margin-bottom: 0;
  }
}

.jaken {
  display: flex;
  gap: 30px;
  justify-content: center;
  max-width: 1150px;
  margin: 0 auto;
  padding: 15px;
  background-color: #df487c;
  align-items: center;
  border-radius: 20px;
  border: 3px solid #fff;
}

.jaken img {
  max-width: 300px;
}

.jaken p {
  color: #fff;
  line-height: 2em;
  font-size: 1.2em;
}

.jaken .big {
  font-size: 2em;
  border-bottom: #fff 2px dotted;
  /* padding-bottom: 10px; */
}

@media screen and (max-width: 768px) {
  .jaken {
    flex-direction: column-reverse;
  }

  .jaken p {
    line-height: 1.5em;
    font-size: 1em;
  }

  .jaken .big {
    font-size: 1.3em;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
  }
}

/* event */
.event-inner {
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 5em;
}

.event-body {
  margin-top: 3em;
}

.event-item {
  background-color: #fff;
  border-radius: 20px;
}

.event-item .event-title {
  background-color: #afdcdd;
  border-radius: 20px 20px 0 0;
  color: #065aa1;
  padding: 20px 25px 13px 25px;
  position: relative;
}

.event-place {
  position: absolute;
  top: -25px;
  background-color: #fff;
  padding: 8px 20px 9px 35px;
  border-radius: 60px;
  border: #f08c00 solid 2px;
  background-image: url(../img/pin.png);
  background-size: 12px 20px;
  background-position: 19px 7px;
  background-repeat: no-repeat;
}

.event-title h3 {
  font-size: 31px;
}

.event-title h3 span {
  font-size: 0.6em;
  margin-right: 10px;
}

.event-item .flex {
  display: flex;
  align-items: center;
}

.org-box {
  background-color: #f08c00;
  color: #fff;
  padding: 7px 18px;
  margin-right: 7px;
  border-radius: 3px;
}

.event-item-main {
  padding: 20px 25px;
}

.event-item-main h4 {
  font-size: 20px;
  color: #065aa1;
  margin-bottom: 1em;
}

.sugimoto-box {
  position: relative;
}

.kouen_item {
  position: absolute;
  max-width: 180px;
}

.kouen_item01 {
  top: 40px;
  right: 8%;
}

.kouen_item02 {
  bottom: 70px;
  right: 2%;
}

.sugimoto {
  display: flex;
  gap: 30px;
  align-items: center;
}

.sugimoto img {
  max-width: 185px;
}

.sugimoto .prof {
  max-width: 60%;
}

.sugimoto .prof span {
  font-size: 12px;
}

.sugimoto .name {
  font-size: 1.2em;
  margin-bottom: 0.5em;
}

.sugimoto .detail {
  line-height: 1.3em;
}

.event-button {
  margin-top: 2em;
}

.event-button a {
  display: block;
  background-color: #5188bc;
  color: #fff;
  font-size: 20px;
  text-align: center;
  padding: 12px;
}

.teiin {
  margin-top: 0.5em;
  color: #065aa1;
  font-size: 12px;
}

.taiken-box {
  margin-top: 5em;
}

.taiken-box .event-item-main h4 {
  text-align: center;
  line-height: 1.4em;
  margin-bottom: 2em;
}

.taiken-box .event-item-main .flex {
  gap: 40px;
  justify-content: center;
  margin-bottom: 2em;
}

.taiken-box .event-item-main .flex img {
  max-width: 170px;
}

.tosyocard {
  line-height: 1.5em;
  text-align: center;
}

.tosyocard p {
  display: inline-block;
  color: #f08c00;
  border: #f08c00 2px solid;
  padding: 15px 40px;
  border-radius: 60px;
}

@media screen and (max-width: 1000px) {
  .kouen_item01,
  .kouen_item02 {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .taiken-box .event-item-main .flex {
    flex-direction: initial;
  }

  .event-inner {
    padding: 3em 1em;
  }

  .event-item {
    border-radius: 10px;
  }

  .event-item .flex {
    flex-direction: column;
    align-items: start;
    gap: 5px;
  }

  .event-item .event-title {
    border-radius: 10px 10px 0 0;
  }

  .event-title h3 {
    font-size: 1.8em;
  }

  .label {
    flex-direction: initial !important;
  }

  .sugimoto {
    flex-direction: column;
  }

  .sugimoto img {
    max-width: 100%;
  }

  .sugimoto .prof {
    max-width: 100%;
  }

  .kouen_item01 {
    display: inline-block;
    top: 23%;
    max-width: 35%;
  }

  .kouen_item02 {
    display: inline-block;
    top: 40%;
    max-width: 35%;
  }

  .org-box {
    font-size: 14px;
    padding: 5px 10px;
    margin-right: 3px;
  }

  .taiken-box .event-item-main .flex {
    gap: 20px;
    align-items: center;
  }

  .taiken-box .event-item-main h4 {
    text-align: left;
  }

  .taiken-box .event-item-main .flex img {
    max-width: 88px;
  }

  .tosyocard p {
    padding: 1em;
    border-radius: 10px;
    text-align: left;
  }
}

@media screen and (max-width: 367px) {
  .taiken-box .event-item-main .flex {
    gap: 15px;
  }

  .taiken-box .event-item-main .flex img {
    max-width: 75px;
  }
}

/* program */
.program {
  background-image: url(../img/bg02.png);
  background-size: 20px 24px;
}

.program-inner {
  padding: 5em 0;
}

.program-body {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 3em;
}

@media screen and (max-width: 768px) {
  .program-inner {
    padding: 3em 0;
  }

  .program-body {
    margin: 0 20px;
    margin-top: 2em;
  }
}

.dli-box-in {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  top: 3px;
  position: relative;
  width: 1.15em;
  height: 10px;
}

.dli-box-in::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0.46em;
  border: 0.15em solid currentColor;
  border-top: 0;
  border-radius: 0 0 0.15em 0.15em;
  box-sizing: border-box;
}

.dli-box-in > span {
  position: relative;
  width: 0.13em;
  height: 0.625em;
  background: currentColor;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0.353em;
  margin: auto;
}

.dli-box-in > span::before {
  content: "";
  width: 0.40625em;
  height: 0.40625em;
  border: 0.13em solid currentColor;
  border-top: 0;
  border-right: 0;
  transform: rotate(-45deg);
  transform-origin: bottom left;
  position: absolute;
  left: 50%;
  bottom: -0.05em;
  box-sizing: border-box;
}

.programPDF a::before {
  display: block;
  position: absolute;
  top: -50%;
  left: -30%;
  transform: rotate(30deg);
  width: 70px;
  height: 100px;
  content: "";
  background-image: linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(169, 231, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(169, 231, 255, 1)), color-stop(100%, rgba(255, 255, 255, 0)));
  animation: animation-button-10 5s infinite linear;
}

@keyframes animation-button-10 {
  17% {
    left: 120%;
  }

  100% {
    left: 120%;
  }
}

@media screen and (max-width: 768px) {
  .programPDF a {
    max-width: 100%;
  }

  .yasuda-event-button {
    margin-top: 0;
  }

  .yasuda-event-button a {
    max-width: 100%;
    font-size: 1.2em;
    padding: 20px;
  }
}

/* program-grid */
.program-grid {
  display: grid;
  gap: 25px 20px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.program-item {
  background: #fff;
  overflow: hidden;
  transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
  cursor: pointer;
  position: relative;
  display: flex;
  flex-direction: column;
}

.program-item-text {
  display: flex;
  flex-direction: column;
}

.program-item img {
  max-width: 100%;
  height: auto;
}

.program-item-text {
  padding: 1em;
}

.program-item p {
  font-size: 1.5rem;
  text-align: left;
}

.program-item-main {
  padding-top: 15px;
  line-height: 1.2em;
}

@media screen and (max-width: 768px) {
  .program-grid {
    /* margin-top: 2em; */
    gap: 10px;
  }
}

/* プログラム時間（表） */
.box-013 {
  max-width: 400px;
  margin: 0 auto;
  border-radius: 20px;
  background-color: #ffebe6;
  border: #ec733e 2px solid;
}

.box-013 span {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5em 0;
  background-color: #ec733e;
  color: #fff;
  font-weight: 600;
  border-radius: 17px 17px 0 0;
}

.box-013 p {
  font-size: 1em;
  margin: 0;
  padding: 0.5em 1.5em;
  border-bottom: #fff 1px solid;
  color: #ec733e;
  text-align: center;
}

.box-013 p:last-of-type {
  border-bottom: none;
}

.program-item .company-name {
  margin-top: 1.5em;
}

.company-name p {
  text-align: center;
  line-height: 1.2em;
}

.company-name small {
  font-size: 0.8em;
}

/* プログラム表　ここまで */

/* program-nav */
@media screen and (max-width: 768px) {
  .program-nav {
    margin-bottom: 2em;
  }

  .program-nav li {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 0.5em;
  }

  .program-nav li a {
    display: block;
    text-align: center;
    padding: 12px;
    border: #f08c00 2px solid;
    background-color: #fff;
    color: #0259a0;
    font-size: 1.2em;
  }

  /* .program-nav li a:hover {
  background-color: #df487c;
  color: #fff;
  opacity: 1;
} */
}

/* プログラム日付ボタンここまで */

/* プログラム詳細ここから */
.program-category {
  display: block;
  margin-top: 3em;
  padding-bottom: 1em;
}

.program-category:last-of-type {
  margin-top: 2em;
}

.program-category p {
  position: relative;
  padding: 10px 15px;
  background-color: #fff;
  font-weight: bold;
  font-size: 1.6em;
  color: #0259a0;
  border-left: #f08c00 solid 10px;
}

.program-list {
  display: flex;
  flex-wrap: wrap;
  max-width: 400px;
  margin: 0 auto;
  font-size: 0.8em;
  margin-top: 2em;
}

.program-list dt,
.program-list dd {
  box-sizing: border-box;
}

.program-list dt {
  display: flex;
  align-items: center;
  width: 40%;
  padding: 10px 0;
  padding-left: 10px;
  border-bottom: 1px solid #ccc;
}

.program-list dt:last-of-type,
.program-list dd:last-of-type {
  border: none;
}

.program-list dd {
  display: flex;
  align-items: center;
  width: 60%;
  margin-left: 0;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
  line-height: 1.2em;
}

@media screen and (max-width: 768px) {
  .program-category p {
    font-size: 1.5em;
  }
}

/* プログラム詳細　ここまで */

/* コンテンツ名 contents-icon */
.contents-icon {
  padding: 7px 15px;
  display: inline-block;
  margin-bottom: 10px;
}

/* アコーディオン */

.contents-image {
  width: 100%;
  height: auto;
  display: block;
}

.contents-info {
  padding-top: 15px;
}

.contents-title {
  text-align: center;
  justify-content: space-between;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
  line-height: 1.2em;
}

@media screen and (max-width: 768px) {
  .contents-info {
    padding: 0;
    padding-top: 15px;
  }
}

.contents-subtext {
  font-size: 1em;
  line-height: 1.5em;
}

.contents-subtext .small {
  font-size: 0.8em;
  margin-top: 1em;
}

.deteal-inner {
  padding: 15px;
}

/* .contents-content p {
  margin: 15px 0;
} */

.contents-button {
  margin-top: 1em;
}

.contents-button a {
  display: block;
  background-color: #5188bc;
  color: #fff;
  text-align: center;
  line-height: 1.4em;
  padding: 1em 0;
}

.gray a {
  background-color: #999;
  line-height: 1.4em;
  pointer-events: none;
}

@media screen and (max-width: 768px) {
  .contents-content {
    position: static;
    padding: 0;
  }

  .deteal-inner {
    padding: 0;
    padding-top: 15px;
  }
}

/* 申し込みについて　attention */
.attention-inner {
  padding: 5em 0;
}

.attention-body {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 2em;
  background-color: #fff;
  padding: 1em;
  line-height: 1.5em;
}

.attention-box {
  margin-bottom: 2em;
}

.attention-body h4,
.attention-box p {
  padding-left: 1em;
}

.attention-box:last-child {
  margin-bottom: 0;
}

.attention-body p {
  padding-top: 0.8em;
  /* padding-left: 1em; */
  line-height: 1.5em;
  font-size: 0.8em;
}

.appry-box-inner {
  padding-left: 1em;
  margin-bottom: 1em;
}

@media screen and (max-width: 768px) {
  .attention-inner {
    padding: 3em 0;
  }

  .attention-body {
    margin: 2em 20px 0 20px;
  }

  .appry-box-inner {
    padding-left: 0;
  }
}

/* お問い合わせ */
.contact {
  margin-top: 5em;
}

.contact-body {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 2em;
  background-color: #fff;
  padding: 1em;
  line-height: 1.5em;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .contact-body {
    text-align: left;
    margin: 2em 20px 0 20px;
  }
}

/* フッター */
.footer .flex {
  display: flex;
  justify-content: space-between;
}

.footer .md-flex {
  padding: 2rem;
  padding-right: 15rem;
  align-items: center;
}

hr {
  height: 1px;
  border: 0;
  border-top: 1px solid #e5e7eb;
}

.footer {
  font-size: 15px;
  color: #fff;
  background: #df487c;
}

.footer__logo {
  display: inline-block;
  margin-bottom: 1rem;
}

.footer__logo img {
  width: 300px;
}

.fotter__logo__bottom {
  margin-top: 1em;
}

.fotter__logo__bottom p {
  color: #fff;
  font-size: 0.8em;
  line-height: 1.5em;
  padding-left: 0.8em;
}

.fotter__logo__flex {
  display: flex;
  align-items: center;
  font-size: 0.8em;
  padding-left: 0.8em;
  margin-top: 1em;
}

.fotter__logo__flex img {
  width: 200px;
}

.copyright-box {
  display: block;
  background-color: #afdcdd;
  padding: 1em 0;
}

.copyright-box p {
  color: #065aa1;
}

@media (min-width: 768px) {
  .md-flex {
    display: flex;
  }

  .md-justify-between {
    justify-content: space-between;
  }

  .copyright {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .footer .md-flex {
    padding: 2rem;
    align-items: center;
  }

  .copyright-box {
    padding: 1em;
    font-size: 0.8em;
    text-align: center;
  }
}

/* メールアイコン */
.dli-mail {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  position: relative;
  width: 1.06667em;
  height: 0.8em;
  border: 0.15em solid currentColor;
  border-radius: 0.1em;
  box-sizing: content-box;
  overflow: hidden;
}

.dli-mail::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 0.75425em;
  height: 0.75425em;
  border: 0.15em solid currentColor;
  border-top-color: transparent;
  border-right-color: transparent;
  border-radius: 0 0 0 0.1em;
  box-sizing: content-box;
  transform: translate(-50%, -50%) rotate(-45deg) skew(10deg, 10deg);
}

/* ハンバーガーメニュー */
nav {
  display: block;
  position: fixed;
  top: 0;
  right: -400px;
  bottom: 0;
  width: 400px;
  background: #df487c;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all 0.5s;
  z-index: 3;
  opacity: 0;
}

/* @media screen and (max-width:768px) {
  nav {
    background: rgba(242, 150, 0, 0.7);
  }
} */

.open nav {
  right: 0;
  opacity: 1;
}

nav .inner {
  padding: 50px;
  padding-top: 100px;
}

nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 2px dotted #fffff8;
}

nav .inner ul li a {
  display: block;
  color: #fffff8;
  font-size: 16px;
  padding: 1.5em 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}

nav .inner ul li a:hover {
  background: #d34f84;
  padding: 1.8em 1em;
}

nav .inner ul li a .left {
  font-size: 1.8rem;
  font-weight: 800;
  letter-spacing: 0.2em;
}

.nav-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  nav {
    right: -80vw;
    width: 80vw;
  }

  nav .inner {
    padding: 30px;
    padding-top: 80px;
  }

  nav .inner ul li a .left {
    font-size: 1.8rem;
  }
}

/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 0px;
  right: 0px;
  width: 70px;
  height: 70px;
  transition: all 0.5s;
  cursor: pointer;
  z-index: 3;
  background-color: #df487c;
}

.toggle_btn span {
  display: block;
  position: absolute;
  left: 20px;
  width: 30px;
  height: 2px;
  background-color: #fffff8;
  border-radius: 4px;
  transition: all 0.5s;
}

.toggle_btn span:nth-child(1) {
  top: 24px;
}

.toggle_btn span:nth-child(2) {
  top: 34px;
}

.toggle_btn span:nth-child(3) {
  top: 44px;
}

.open .toggle_btn span {
  background-color: #fff;
}

.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}

.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}

.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}

@media screen and (max-width: 767px) {
  .toggle_btn {
    width: 50px;
    height: 50px;
  }

  .toggle_btn span {
    left: 11px;
  }

  .toggle_btn span:nth-child(1) {
    top: 14px;
  }

  .toggle_btn span:nth-child(2) {
    top: 24px;
  }

  .toggle_btn span:nth-child(3) {
    top: 34px;
  }
}

/*============
#mask
=============*/
#mask {
  display: none;
  transition: all 0.5s;
}

.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fffff8;
  opacity: 0.8;
  z-index: 2;
  cursor: pointer;
}

/*============
main
=============*/
/* main {
  padding: 50px;
}

main h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-align: center;
} */

/* フェードイン */
.fadein {
  opacity: 0;
  transform: translate(0, 0);
  transition: all 1s;
}

.fadein-bottom {
  transform: translate(0, 30px);
}

.scrollin {
  opacity: 1 !important;
  transform: translate(0, 0) !important;
}

/* 右下配置　トップボタン */
#pagetopBtn {
  position: fixed;
  right: 40px;
  bottom: 40px;
}

@media screen and (max-width: 767px) {
  #pagetopBtn {
    right: 10px;
    bottom: 10px;
  }
}

/* アイコン */
.dli-external-link {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  top: -3px;
  width: 0.9em;
  height: 0.9em;
  border: 0.15em solid currentColor;
  border-radius: 0.1em;
  background: #3ab3ed;
  box-sizing: content-box;
  position: relative;
}

.dli-external-link > span {
  position: absolute;
  top: -0.2em;
  right: -0.2em;
  width: 45%;
  height: 45%;
  border: 0.15em solid currentColor;
  border-bottom: 0;
  border-left: 0;
  background: #3ab3ed;
  box-shadow: -0.1em 0.1em 0 0.1em #3ab3ed;
  box-sizing: border-box;
}

.dli-external-link > span::before {
  content: "";
  position: absolute;
  top: -0.05em;
  right: -0.1em;
  width: 0.1em;
  height: 0.9em;
  background: currentColor;
  transform: rotate(45deg);
  transform-origin: top center;
}
